PickUpFire_Register = {};

function PickUpFire_Register:loadMap(name)
    if self.PickUpFire_register_firstRun == nil then
        self.PickUpFire_register_firstRun = false;
        print("--- loading PickUpFire mod V1.0 --- (by Dream aka RC-Devil)")


    end;
end;

function PickUpFire_Register:deleteMap()

end;

function PickUpFire_Register:keyEvent(unicode, sym, modifier, isDown)

end;

function PickUpFire_Register:mouseEvent(posX, posY, isDown, isUp, button)

end;

function PickUpFire_Register:update(dt)

end;

function PickUpFire_Register:draw()

end;

addModEventListener(PickUpFire_Register);